CHROOT(1)

NAME
chroot - run command or interactive shell with special root directory

SYNOPSIS
chroot NEWROOT [COMMAND...]
chroot OPTION

DESCRIPTION

Run COMMAND with root directory set to NEWROOT.

--help
    display this help and exit

--version
    output version information and exit

If no command is given, run ``${SHELL} -i'' (default: /bin/sh).

AUTHOR
Written by Roland McGrath.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
chroot(2)

The full documentation for chroot is maintained as a Texinfo manual. If the info and chroot programs are properly installed at your site, the command

    info chroot

should give you access to the complete manual.